tar-scripts_1.28-2.1_i386.deb


Advertisement

Description

tar-scripts - optional scripts for GNU version of the tar archiving utility

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: tar-scripts
Package version: 1.28
Package release: 2.1
Package architecture: i386
Package type: deb
Installed size: 49 B
Download size: 10.56 KB
Official Mirror: archive.ubuntu.com
This package provides the backup, restore, backup.sh, and dump-remind scripts that are mentioned in the tar documentation.

Alternatives

Conflicts

  • dump
  • openafs-client

    Download

    Source package: tar

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install tar-scripts deb package:
      # sudo apt-get install tar-scripts

    Files

    • /usr/lib/tar/backup.sh
    • /usr/lib/tar/dump-remind
    • /usr/sbin/tar-backup
    • /usr/sbin/tar-restore
    • /usr/share/doc/tar-scripts/NEWS.Debian.gz
    • /usr/share/doc/tar-scripts/changelog.Debian.gz
    • /usr/share/doc/tar-scripts/copyright

    Changelog

    2015-11-04 - Gianfranco Costamagna <locutusofborg@debian.org> tar (1.28-2.1) unstable; urgency=medium * Non-maintainer upload. [ Gianfranco Costamagna ] * Disable silent rules, to have more verbose builds. * Fix missing MAKEFLAGS in $(MAKE) call, preventing parallel builds. [ Marc Deslauriers ] * debian/patches/use-sort-in-t-dir-tests.diff: upstream patch to fix test sort order (Closes: #803012)

    2015-09-28 - Bdale Garbee <bdale@gag.com> tar (1.28-2) unstable; urgency=low * patch from upstream to fix --files-from and recursive extract, closes: #800380

    2015-08-23 - Bdale Garbee <bdale@gag.com> tar (1.28-1) unstable; urgency=low * new upstream version * patch from Reiner Herrman that sets timestamp in generated manpage to latest changelog date to make building the package reproducible, closes: #774463 * patch from Lunar adding --clamp-mtime option for reproducible builds, closes: #790415

    2014-03-22 - Bdale Garbee <bdale@gag.com> tar (1.27.1-2) unstable; urgency=low * patch from David Gilman adds watch file with signature verification, closes: #742351 * patch from David Gilman fixes problem with multi-line descriptions, closes: #593149

    2014-02-03 - Bdale Garbee <bdale@gag.com> tar (1.27.1-1) unstable; urgency=low * new upstream version

    2013-12-14 - Bdale Garbee <bdale@gag.com> tar (1.27-4) unstable; urgency=low * add ACL, XATTR, and SELinux support by augmenting build-deps so the configure will find the right libraries, closes: #732071

    2013-11-03 - Bdale Garbee <bdale@gag.com> tar (1.27-3) unstable; urgency=low * patch from Joey Hess to allow tar to replicate 1.26 output on behalf of pristine-tar, closes: #728025 * honor DEB_BUILD_OPTIONS parallel=<n>, honor dpkg-buildflags in build target in addition to configure target, closes: #727196 * lower mime priority to 1 so interactive packages using the default priority of 5 win, closes: #727303

    2013-10-22 - Bdale Garbee <bdale@gag.com> tar (1.27-2) unstable; urgency=low * claim support for mime type application/x-ustar too, and no longer explicitly mention decompression, closes: #727159

    2013-10-15 - Bdale Garbee <bdale@gag.com> tar (1.27-1) unstable; urgency=low * new upstream version * prefix backup and restore scripts with tar- to avoid conflicts with other packages like openafs-client, closes: #724064, #724240 * move "libexec" content in tar-scripts to /usr/lib/tar, closes: #724238

    2013-09-22 - Bdale Garbee <bdale@gag.com> tar (1.26+dfsg-10) unstable; urgency=low * tar-scripts should be optional, not required

    Advertisement
    Advertisement